{
    "name": "rosewindow",
    "displayName": "Rosie Pattern Language",
    "description": "Rosie Pattern Language Bindings for VS Code",
    "version": "0.0.2",
    "publisher": "OnorioCatenacci",
    "engines": {
        "vscode": "^1.33.0"
    },
    "categories": [
        "Programming Languages"
    ],
    "contributes": {
        "languages": [
            {
                "id": "rpl",
                "aliases": [
                    "Rosie Pattern Language",
                    "rpl"
                ],
                "extensions": [
                    ".rpl"
                ],
                "configuration": "./language-configuration.json"
            }
        ],
        "grammars": [
            {
                "language": "rpl",
                "scopeName": "source.rpl",
                "path": "./syntaxes/rpl.tmLanguage.json"
            }
        ]
    },
    "repository": {
        "type": "git",
        "url": "https://www.gitlab.com/OnorioCatenacci/RoseWindow"
    },
    "icon": "images/rpl_logo.png"
}
